{% extends "page.html" %}

{% block main %}
<div id="server-manager-hook">
  <script id="jupyterhub-server-manager-config">
    window.api_page_limit = parseInt("{{ api_page_limit|safe }}")
    window.token = "{{ token|safe }}"
    window.base_url = "{{ base_url|safe }}"
    window.logged_user = "{{ user_name|safe }}"
  </script>
  <script src={{ static_url("js/server-manager-react.js") }}></script>
</div>
{% endblock %}

{% block footer %}
<div class="container-fluid navbar-default small version_footer">
  <div class="navbar-text">
    JupyterHub {{ server_version }}
  </div>
</div>
{% endblock %}
